<skin name="Blue Book">
<pozadie name="kto_suplovat" img="kto_suplovat.BMP" resizeable="1" x1="20" x2="220" y1="20" y2="228" />
<pozadie name="nazov_hodiny" img="nazov_hodiny.bmp" resizeable="1" x1="10" x2="230" y1="10" y2="230" />
<pozadie name="kriteria" img="kriteria.bmp" resizeable="1" x1="20" x2="207" y1="20" y2="177" />
<pozadie name="pozadie" fillcolor="#1B4C98"/>
<pozadie name="kto_suplovat_okolo" fillcolor="#1B4C98"/>

<table name="tabulka_zosit">
	<pozadie name="table_header" resizeable="1" img="table_header.bmp" x1="3" x2="18" y1="3" y2="18" />
	<img name="table_header_sort_up" file="sort_up.bmp" />
	<img name="table_header_sort_down" file="sort_down.bmp" />
	<img name="table_header_sort_mouseover" file="sort_mouseover.bmp" />
	<pozadie name="table_row" resizeable="whole" img="table_row.bmp" x1="2" x2="15" y1="2" y2="15" />
	<pozadie name="table_row_sel" resizeable="whole" img="table_row_sel.bmp" x1="2" x2="15" y1="2" y2="15" />
	<pozadie name="table_row_1" resizeable="whole" img="table_row_1.bmp" x1="2" x2="15" y1="2" y2="15" />
	<pozadie name="table_row_2" resizeable="whole" img="table_row_2.bmp" x1="2" x2="15" y1="2" y2="15" />
	<column name="stav_vyriesenia" value0="nezadane" img0="unknown.bmp" value1="vyriesene" img1="happy.bmp" value2="kolizia" img2="sad.bmp" value3="chyba_ucebna" img3="nearly_happy.bmp" />
</table>

<color name="pozadie_zosit" rgb="#EEEDF2" />

	<splitter name="horizontal" width="2">
	<pozadie fillcolor="#EEEDF2"/>
	</splitter>

	<splitter name="vertical" width="2">
	<pozadie fillcolor="#EEEDF2"/>
	</splitter>

<img name="book_topleft" file="book_edge_topleft.bmp"/>	
<img name="book_top" file="book_edge_top.bmp"/>	
<img name="book_topright" file="book_edge_topright.bmp"/>	
<img name="book_left" file="book_edge_left.bmp"/>	
<img name="book_right" file="book_edge_right.bmp"/>
<img name="book_bottomleft" file="book_edge_bottomleft.bmp"/>
<img name="book_bottom" file="book_edge_bottom.bmp"/>
<img name="book_bottomright" file="book_edge_bottomright.bmp"/>
	
<panel name="menu" type="horizontal" align="west">
<pozadie img="book_edge_top.bmp" fillcolor="#1B4C98" resizeable="only_width" align="south"/>
<button name="chybajuci" img0="chybajuci.bmp" img1="chybajuci_s.bmp" dx="2" dy="9"/>
<button name="zastupujuci" img0="zastupujuci.bmp" img1="zastupujuci_s.bmp" dx="2" dy="0"/>
<button name="tlac" img0="tlac.bmp" img1="tlac_s.bmp" dx="2" dy="0"/>
<button name="rozvrhy" img0="rozvrhy.bmp" img1="rozvrhy_s.bmp" dx="5" dy="6"/>
<button name="ucitelia" img0="ucitelia.bmp" img1="ucitelia_s.bmp" dx="2" dy="0"/>
<button name="predmety" img0="predmety.bmp" img1="predmety_s.bmp" dx="2" dy="0"/>
<button name="dovody" img0="dovody.bmp" img1="dovody_s.bmp" dx="2" dy="0"/>
<button name="typy" img0="typy.bmp" img1="typy_s.bmp" dx="2" dy="0"/>
</panel>

<panel name="top_title" type="vertical" align="west">
	<pozadie fillcolor="pozadie_zosit"/>
	<panel type="horizontal" align="west" maxspace="1">
		<pozadie fillcolor="pozadie_zosit"/>
		<button name="pozn_naden" img0="pozn_naden_nezadana.bmp" img1="pozn_naden_zadana.bmp"/>
		<button name="prenes_vcera" img0="prenes_vcera.bmp" />
	</panel>
	<split type="vertical" maxspace="1">
		<panel type="horizontal" align="west">
			<pozadie fillcolor="pozadie_zosit"/>
			<button name="vcera" img0="vcera.bmp"/>
			<button name="vcera_text_button" type="text" />
			<text name="title_text" dx="10">
				<font height="18" weight="bold" />
			</text>
			
		</panel>
		<panel type="horizontal" align="east">
			<pozadie fillcolor="pozadie_zosit"/>
			<button name="zajtra_text_button" type="text" />
			<button name="zajtra" img0="zajtra.bmp"/>
		</panel>
	</split>
	<panel type="horizontal" align="west" maxspace="1">
		<pozadie fillcolor="pozadie_zosit"/>
		<button name="plus" img0="plus.bmp" />
		<button name="minus" img0="minus.bmp" />
	</panel>
</panel>

<panel name="den_rozvrhu" type="horizontal" align="center">
<text name="den_rozvrhu_text" />
<panel name="tlacitka" type="vertical" align="south">
<pozadie fillcolor="pozadie_zosit"/>
<button name="den_rozvrhu_hore" img0="hore.bmp"/>
<button name="den_rozvrhu_dole" img0="dole.bmp"/>
</panel>
</panel>

<panel name="tyzden_rozvrhu" type="horizontal" align="center">
<text name="tyzden_rozvrhu_text" />
<panel name="tlacitka" type="vertical" align="south">
<pozadie fillcolor="pozadie_zosit"/>
<button name="tyzden_rozvrhu_hore" img0="hore.bmp"/>
<button name="tyzden_rozvrhu_dole" img0="dole.bmp"/>
</panel>
</panel>

<panel name="ikonky" type="vertical" align="northwest" min_width="40" min_height="280">
<pozadie fillcolor="#1B4C98" />
<button name="roz_ucitelia" img0="i_roz_ucitelia.bmp" dx="0" dy="1"/>
<button name="roz_triedy" img0="i_roz_triedy.bmp" dx="0" dy="-2"/>
<button name="roz_ucebne" img0="i_roz_ucebne.bmp" dx="0" dy="-2"/>
<button name="backup" img0="i_backup.bmp" dx="0" dy="-2"/>
<button name="settings" img0="i_settings.bmp" dx="0" dy="-2"/>
<button name="minimize" img0="i_minimize.bmp" dx="0" dy="-2"/>
<button name="full_screen" img0="i_full_screen.bmp" dx="0" dy="-2"/>
<button name="web_help" img0="i_web_help.bmp" dx="0" dy="-2"/>
<button name="exit" img0="i_exit.bmp" dx="0" dy="-2"/>
</panel>
</skin>